• 赤色のリンクは、まだ日本語Codexに存在しないページ・画像です。英語版と併せてご覧ください。(詳細

このWikiはいつでも誰でも編集できます

テンプレート:サーバー要件

提供: WordPress Codex 日本語版
2009年12月19日 (土) 19:47時点におけるBono (トーク | 投稿記録)による版 (呼び出し元にもこのバージョンカテゴリを適用)

移動先: 案内検索

バージョン 2.9 系

  • PHP バージョン 4.3 以上
  • MySQL バージョン 4.1.2 以上

バージョン 2.5〜2.8 系

  • PHP バージョン 4.3 以上
  • MySQL バージョン 4.0 以上

バージョン 2.1~2.3 系

  • PHP バージョン 4.2 以上
  • MySQL バージョン 4.0 以上

バージョン 2.0.x 系

  • PHP バージョン 4.2 以上
  • MySQL バージョン 3.23.23 以上

共通オプション

上記すべてのバージョンに共通する、特定の機能を使う場合に必要なオプション。



最新英語版: WordPress Codex » Template:Server requirements最新版との差分